@charset "UTF-8";
/* フォント
==========*==========*==========*========== */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../font/Montserrat/Montserrat-Regular/Montserrat-Regular.woff2") format("woff2"), url("../font/Montserrat/Montserrat-Regular/Montserrat-Regular.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  font-style: bold;
  font-weight: 700;
  src: url("../font/Montserrat/Montserrat-Bold/Montserrat-Bold.woff2") format("woff2"), url("../font/Montserrat/Montserrat-Bold/Montserrat-Bold.woff") format("woff");
  font-display: swap;
}
html {
  font-size: 15px;
}
@media print, screen and (min-width: 960px) {
  html {
    font-size: 16px;
  }
}
@media print, screen and (min-width: 960px) {
  html {
    font-size: 17px;
  }
}
body {
  background: #DDDDDD url("../img/share/basis/bgImg--fabric.png") repeat;
  background-size: 150px;
}
@media screen and (max-width: 959px) {
  .container {
    padding: 0 30px;
  }
}
.sect {
  padding: 3em 0;
}
@media print, screen and (min-width: 768px) {
  .sect {
    padding: 3.5em 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .sect {
    padding: 4.5em 0;
  }
}
@media print, screen and (min-width: 1600px) {
  .sect {
    padding: 9em 0;
  }
}
input[type=text], input[type=tel], input[type=email], input[type=password], input[type=url], select, textarea {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 0;
}
header .container {
  padding-left: 15px;
}
@media screen and (max-width: 1199px) {
  footer {
    padding: 2.5em 0 1em;
  }
}
#copyright {
  padding-bottom: 2em;
}
.loop.post article .inner .loop-row {
  background: #fff;
}
.loop.post article .inner .loop-row .img-area {
  flex: 0 0 40%;
  max-width: 40%;
}
@media print, screen and (min-width: 960px) {
  .loop.post article .inner .loop-row .img-area {
    flex: 0 0 45%;
    max-width: 45%;
  }
}
@media print, screen and (min-width: 1200px) {
  .loop.post article .inner .loop-row .img-area {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
.loop.post article .inner .loop-row .txt-area {
  flex: 0 0 60%;
  max-width: 60%;
  justify-content: flex-end;
}
@media print, screen and (min-width: 568px) {
  .loop.post article .inner .loop-row .txt-area {
    justify-content: space-between;
    padding-top: 1em;
  }
}
@media print, screen and (min-width: 960px) {
  .loop.post article .inner .loop-row .txt-area {
    flex: 0 0 55%;
    max-width: 55%;
  }
}
@media print, screen and (min-width: 1200px) {
  .loop.post article .inner .loop-row .txt-area {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
.loop.post article .inner .loop-row .txt-area .post-categories {
  display: none;
}
@media print, screen and (min-width: 568px) {
  .loop.post article .inner .loop-row .txt-area .post-categories {
    list-style: none;
    display: flex;
    gap: 0.5em;
    font-size: 0.8em;
    justify-content: flex-end;
    padding: 0 1em 0 0;
  }
}
.loop.post article .inner .loop-row .txt-area .post-categories li {
  padding: 0;
}
.loop.post article .inner .loop-row .txt-area .post-categories li a {
  display: block;
  background: #000000;
  color: #ffffff;
  padding: 0.25em 0.5em;
}
.loop.post article .inner .loop-row .txt-area time {
  font-size: 0.9em;
  color: rgba(51, 51, 51, 0.7);
}
.loop.post article .inner .loop-row .txt-area .txt-area__inner {
  position: relative;
  margin-left: -2em;
  padding: 1em;
  background: #fff;
}
@media print, screen and (min-width: 1200px) {
  .loop.post article .inner .loop-row .txt-area .txt-area__inner {
    margin-left: -8em;
  }
}
@media print, screen and (min-width: 1600px) {
  .loop.post article .inner .loop-row .txt-area .txt-area__inner {
    margin-left: -5em;
  }
}
.loop.post article .inner .loop-row .txt-area .title {
  margin-bottom: 0;
}
.loop.post article .inner .loop-row .txt-area .txt {
  font-size: 0.8em;
}
.loop.post article .inner .loop-row .txt-area .more {
  position: relative;
  font-family: "Montserrat";
  font-size: 0.9em;
  font-weight: bold;
  line-height: 1;
  text-align: right;
  padding-right: 1.5em;
  margin: 0.75em 0 0;
}
.loop.post article .inner .loop-row .txt-area .more:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-left-color: #000000;
  transform: translate(10px, 10px) rotate(45deg);
}
.p_home_contact__heading {
  border-bottom: 5px solid #000000;
  padding-bottom: 0.25em;
  color: #000000;
  margin: 1.5em 0 0.5em;
}
@media print, screen and (min-width: 768px) {
  .p_home_contact__heading {
    font-size: 1.75em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_contact__heading {
    border-bottom-width: 10px;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_contact__heading {
    font-size: 2em;
    margin-top: 2.5em;
  }
}
.p_home_contact .contact-card__inner {
  border-top: 3px solid #000000;
}
.p_home_contact table.basis tr th {
  background: none;
}
@media screen and (max-width: 767px) {
  .p_home_contact table.basis tr th {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}
@media print, screen and (min-width: 768px) {
  .p_home_contact table.basis tr th {
    border-bottom: 1px solid rgba(51, 51, 51, 0.075);
  }
}
.p_home_contact table.basis tr th .tag {
  border-radius: 0;
  background: #000000;
}
.p_home_contact table.basis tr th .tag.required {
  background: #d52e2e;
}
@media print, screen and (min-width: 768px) {
  .p_home_contact table.basis tr td {
    border-bottom: 1px solid rgba(51, 51, 51, 0.075);
  }
}
@media screen and (max-width: 767px) {
  .mw_wp_form_confirm table.basis tbody tr th {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .mw_wp_form_confirm table.basis tbody tr td {
    padding-top: 0;
    border-bottom: 1px solid rgba(51, 51, 51, 0.075);
  }
}
/* BASIS
==========*==========*==========*========== */
/*
#main{
	padding-bottom: min(4%,4em);
}


.sect{
	@include mq-min(xxl){
		padding:5.0em 0;
	}
}

.mw_wp_form .btn-area{
	margin-top:max(5%,1.5em) !important;
}
*/
/* 見出し
==========*==========*==========*========== */
h3 {
  font-size: 2.5em;
}
h4 {
  font-size: 1.3em;
}
h5 {
  font-size: 1.1em;
}
h6 {
  font-size: 1em;
}
/* Widget）お問い合わせ
==========*==========*==========*========== */
.widget-contact:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../img/share/widgetContact__bg.png) repeat;
  opacity: 0.75;
}
/* お問い合わせ
==========*==========*==========*========== */
.point .h5 {
  margin-top: 0;
}
.b_btn {
  display: inline-flex;
  gap: 2em;
  justify-content: space-between;
  align-items: center;
  padding: 0.5em 1em;
}
@media print, screen and (min-width: 960px) {
  .b_btn {
    padding: 0.75em 1.5em;
  }
}
@media print, screen and (min-width: 1200px) {
  .b_btn {
    padding: 1em 2em;
  }
}
.b_btn:after {
  font-family: "icons";
  content: "";
  font-weight: 900;
  color: #ffffff;
}
.b_btn--base {
  background: #000000;
  color: #ffffff;
}
.b_btn--sale {
  display: flex;
}
.b_btn--sale__wrap {
  display: grid;
  gap: 0.5em;
}
@media print, screen and (min-width: 1600px) {
  .b_btn--sale__wrap {
    gap: 1em;
  }
}
.b_btn--sale__img {
  height: 16px;
  width: auto;
}
@media print, screen and (min-width: 960px) {
  .b_btn--sale__img {
    height: 20px;
  }
}
.b_btn--gooNet {
  background: #CF0A08;
}
@media print, screen and (min-width: 960px) {
  .b_btn--gooNet {
    grid-column: 1 / 3;
  }
}
.b_btn--carsensor {
  background: #FF6010;
}
.b_btn--kurumaerabi {
  background: #A30000;
}
.b_heading1st {
  text-align: center;
}
@media print, screen and (min-width: 1200px) {
  .b_heading1st {
    font-size: 3em;
  }
}
.b_heading1st__main {
  display: block;
  font-family: "Montserrat";
  color: #000000;
  line-height: 1;
}
@media print, screen and (min-width: 1600px) {
  .b_heading1st__main {
    font-size: 60px;
  }
}
.b_heading1st__sub {
  display: block;
  font-size: 0.45em;
}
@media print, screen and (min-width: 1600px) {
  .b_heading1st__sub {
    font-size: 32px;
  }
}
.b_heading1st02 {
  color: #000000;
}
@media print, screen and (min-width: 1200px) {
  .b_heading1st02 {
    font-size: 3.5em;
    margin-bottom: 1.25em;
  }
}
.b_heading1st02__main {
  display: block;
  font-family: "Montserrat";
  line-height: 1;
}
@media print, screen and (min-width: 1600px) {
  .b_heading1st02__main {
    font-size: 100px;
  }
}
.b_heading1st02__sub {
  display: block;
  font-size: 0.45em;
}
@media print, screen and (min-width: 1600px) {
  .b_heading1st02__sub {
    font-size: 32px;
  }
}
.b_heading1stBdTop {
  border-top: 5px solid #000000;
}
@media print, screen and (min-width: 768px) {
  .b_heading1stBdTop {
    border-top-width: 5px;
  }
}
@media print, screen and (min-width: 1200px) {
  .b_heading1stBdTop {
    border-top-width: 10px;
  }
}
.b_heading1stBdTop__main {
  display: block;
  font-family: "Montserrat";
  letter-spacing: 0.05em;
  line-height: 1;
  padding: 0.2em 0 0.1em;
}
.b_heading1stBdTop__sub {
  display: flex;
  gap: 0.2em;
}
.b_heading1stBdTop__sub:before {
  content: "-";
}
.b_heading1stBdTop__sub:after {
  content: "-";
}
.b_heading1stGrid {
  display: grid;
  gap: 0.5em;
  border-bottom: 5px solid #000000;
  color: #000000;
  margin: 0 0 2em;
  padding-bottom: 1em;
}
@media print, screen and (min-width: 568px) {
  .b_heading1stGrid {
    grid-template-columns: auto 1fr;
    align-items: end;
    gap: 1em;
  }
}
@media print, screen and (min-width: 768px) {
  .b_heading1stGrid {
    gap: 1.25em;
  }
}
@media print, screen and (min-width: 960px) {
  .b_heading1stGrid {
    border-bottom-width: 10px;
  }
}
@media print, screen and (min-width: 1200px) {
  .b_heading1stGrid {
    margin-bottom: 3em;
    border-bottom: 20px solid #000000;
  }
}
@media print, screen and (min-width: 1600px) {
  .b_heading1stGrid {
    margin-bottom: 3.25em;
  }
}
.b_heading1stGrid__ttl {
  display: grid;
  margin: 0;
}
@media print, screen and (min-width: 768px) {
  .b_heading1stGrid__ttl {
    font-size: 3em;
  }
}
@media print, screen and (min-width: 960px) {
  .b_heading1stGrid__ttl {
    font-size: 4em;
  }
}
@media print, screen and (min-width: 1200px) {
  .b_heading1stGrid__ttl {
    font-size: 5em;
  }
}
@media print, screen and (min-width: 1600px) {
  .b_heading1stGrid__ttl {
    font-size: 100px;
  }
}
.b_heading1stGrid__ttlJp {
  font-size: clamp(1rem, calc(1rem + 0.5vw), 24px);
  display: flex;
  gap: 0.2em;
  justify-content: center;
}
@media print, screen and (min-width: 568px) {
  .b_heading1stGrid__ttlJp {
    justify-content: flex-end;
  }
}
.b_heading1stGrid__ttlJp:before {
  content: "-";
}
.b_heading1stGrid__ttlJp:after {
  content: "-";
}
.b_heading1stGrid__ttlEng {
  font-family: "Montserrat";
  line-height: 1;
  text-align: center;
}
.b_heading1stGrid__desc {
  margin: 0;
  font-size: 0.95em;
  font-weight: bold;
}
.b_imgFit {
  display: block;
  position: relative;
  padding-top: 55%;
  margin-bottom: 0;
}
.b_imgFit__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
  -o-object-fit: cover;
  object-fit: cover;
}
.b_tblBasis {
  /*&--scroll {
      display: block;
      overflow-x: scroll;
      white-space: nowrap;
      -webkit-overflow-scrolling: touch;

      @include mq-min(lg) {
          display: table;
          white-space: normal;
          overflow-x: auto;
      }

      &:before {
          content: "※下記は、横にスクロールし、ご確認ください。";
          display: block;
          font-size: 0.9em;
          font-weight: bold;
          color: $c-caution;
          margin-bottom: 0.5em;
          text-align: left !important;

          @include mq-min(lg) {
              content: none;
          }
      }
  }*/
}
.b_tblBasis__cell, .b_tblBasis__bodyHeader, .b_tblBasis__bodyData, .b_tblBasis__headerHeader, .b_tblBasis__footerCell, .b_tblBasis__footerHeader, .b_tblBasis__footerData {
  border: 1px solid #e3e3e3;
  border-left-style: dashed;
  border-right-style: dashed;
}
.b_tblBasis__cell:first-child, .b_tblBasis__bodyHeader:first-child, .b_tblBasis__bodyData:first-child, .b_tblBasis__headerHeader:first-child, .b_tblBasis__footerCell:first-child, .b_tblBasis__footerHeader:first-child, .b_tblBasis__footerData:first-child {
  border-left: none;
}
.b_tblBasis__cell:last-child, .b_tblBasis__bodyHeader:last-child, .b_tblBasis__bodyData:last-child, .b_tblBasis__headerHeader:last-child, .b_tblBasis__footerCell:last-child, .b_tblBasis__footerHeader:last-child, .b_tblBasis__footerData:last-child {
  border-right: none;
}
.b_tblBasis__bodyHeader {
  color: #333;
  font-weight: normal;
}
.b_tblBasis__headerHeader {
  border-top: none;
  border-bottom: none;
  color: #fff;
}
.b_tblBasis__headerRow:not(:first-child) .b_tblBasis__headerHeader {
  border-top: 1px dashed #666464;
}
.b_tblBasis__footerCell, .b_tblBasis__footerHeader, .b_tblBasis__footerData {
  background-color: transparent;
  border-bottom: none;
}
.b_tblBasis__caption {
  font-weight: bold;
}
.b_tblBasis--stripe .b_tblBasis__bodyRow:nth-child(2n) {
  background-color: #f5f5f5;
}
.b_tblBasis--stripe .b_tblBasis__bodyHeader {
  background: none;
}
.b_tblBasis--bd .b_tblBasis__bodyRow {
  border-bottom: 1px solid rgba(51, 51, 51, 0.075);
}
.b_tblBasis--bd .b_tblBasis__bodyHeader {
  border: none;
}
.b_tblBasis--bd .b_tblBasis__bodyData {
  border: none;
}
.b_tblBasis--justify .b_tblBasis__bodyHeader {
  padding-left: 0;
}
.b_tblBasis--justify .b_tblBasis__bodyData {
  padding-right: 0;
}
@media screen and (max-width: 767px) {
  .b_tblBasis--responsive {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .b_tblBasis--responsive .b_tblBasis__body {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .b_tblBasis--responsive .b_tblBasis__bodyRow {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .b_tblBasis--responsive .b_tblBasis__bodyHeader {
    display: block;
    border-right: none;
  }
}
@media screen and (max-width: 767px) {
  .b_tblBasis--responsive .b_tblBasis__bodyData {
    display: block;
    border: none;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
  }
}
/*table {
  &.basis {
      tr {

          th,
          td {
              border: 1px solid $c-th-line;
              border-left-style: dashed;
              border-right-style: dashed;

              &:first-child {
                  border-left: none;
              }

              &:last-child {
                  border-right: none;
              }

          }

          th {
              background-color: $c-th-bg;
              color: $c-th-c;
              /*@include mq-min(xl) {
              width: 25%;
          }
          }

          td {
              .btn-area {
                  margin-bottom: 0;

                  .btn {
                      @include btn($c-m01, 0.2em, 0);
                      font-size: 0.9em;
                      margin-top: 0.2em;

                      /*@include mq-min(md) {
                  margin: 0 0 0 0.5em;
              }
                  }
              }
          }
      }

      thead {
          tr {
              th {
                  background-color: $c-m01;
                  border-color: lighten($c-m01, 10%);
                  border-top: none;
                  border-bottom: none;
                  color: $c-WH;
              }
          }

          &+tbody {
              >tr:first-child {

                  >th,
                  >td {
                      border-top: none;
                  }
              }
          }
      }

      tfoot {
          tr {

              >th,
              >td {
                  background-color: transparent;
                  border-top: 3px double darken($c-th-line, 5%);
                  border-bottom: none;
              }
          }
      }

      &.sp {

          // headとfootが存在しない場合に使用
          @include mq-max(md) {
              tr {
                  >* {
                      border-top: none !important;
                      border-left-style: none !important;
                      border-right-style: none !important;
                  }

                  th {
                      background-color: $c-th-bg;
                  }

                  td {
                      border-bottom: 1px solid $c-th-line;
                  }

                  &:first-of-type {
                      > :first-child {
                          border-top: 1px solid $c-th-line !important;
                      }
                  }
              }
          }
      }
  }
}*/
/* widget（お問い合わせ）
==========*==========*==========*========== */
.b_widgetContact {
  background-color: #000000;
}
.b_widgetContact:before {
  content: "";
  position: absolute;
  background: url(../img/share/basis/sample01.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  opacity: 0.2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
/* その他
==========*==========*==========*========== */
